html body#app,
body #pub-ui-view,
body#app .hoverinfo,
body#app .ui.header,
body#app .ui.message .header,
body#app .ui.menu,
body#app .ui.button,
body#app .ui.form,
body#app .ui.form input,
body#app .ui.input input,
body#app .ui.modal>.header,
body#app .ui.search>.results .result .title,
body#app .ui.steps .step .title,
body#app .ui.accordion .title:not(.ui),
body#app h1, body#app h2, body#app h3,body#app h4,body#app h5, body#app h6, body#tinymce
{
    font-family: 'Source Sans Pro',Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
}

body#tinymce div p,
body#tinymce h4 {
    font-family: 'Source Sans Pro',Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
}

#pub-ui-view svg text,
#pub-ui-view .c3-title {
    font-family: 'Source Sans Pro',Lato,'Helvetica Neue',Arial,Helvetica,sans-serif!important;
}